div.sociable{}li
div#___plusone_0{float:right !important;width:60px !important}li#Google_p
div{float:right !important;width:60px !important}div.sociable li#Twitter_Counter
iframe{width:100px !important}#Digg_Counter{width:80px !important}#Facebook_Counter
iframe{width:76px !important}span.sociable_tagline{position:relative}span.sociable_tagline
span{display:none;width:14em}span.sociable_tagline:hover
span{position:absolute;display:block;top:-5em;background:#ffe;border:1px
solid #ccc;color:black;line-height:1.25em}.sociable
span{display:block}.sociable
ul{display:block;margin:0
!important;padding:0
!important}.sociable ul
li{background:none;display:inline !important;list-style-type:none;margin:0;padding:3px;float:left}.sociable ul li:before{content:""}.sociable
img{float:none;border:0;margin:0;padding:0}.sociable-hovers{opacity: .4;-moz-opacity: .4;filter:alpha(opacity=40)}.sociable-hovers:hover{opacity:1;-moz-opacity:1;filter:alpha(opacity=100)}.soc_clear{clear:both}.option1_32{background:url("/wp-content/plugins/sociable/images/sprites/option1_32.png") no-repeat scroll;display:block;float:left;height:32px;width:32px}.option1_16{background:url("/wp-content/plugins/sociable/images/sprites/option1_16.png") no-repeat scroll;display:block;float:left;height:16px;width:16px}.option1_64{background:url("/wp-content/plugins/sociable/images/sprites/option1_64.png") no-repeat scroll;display:block;float:left;height:64px;width:64px}.option1_48{background:url("/wp-content/plugins/sociable/images/sprites/option1_48.png") no-repeat scroll;display:block;float:left;height:48px;width:48px}.option2_32{background:url("/wp-content/plugins/sociable/images/sprites/option2_32.png") no-repeat scroll;display:block;float:left;height:32px;width:32px}.option2_16{background:url("/wp-content/plugins/sociable/images/sprites/option2_16.png") no-repeat scroll;display:block;float:left;height:16px;width:16px}.option2_64{background:url("/wp-content/plugins/sociable/images/sprites/option2_64.png") no-repeat scroll;display:block;float:left;height:64px;width:64px}.option2_48{background:url("/wp-content/plugins/sociable/images/sprites/option2_48.png") no-repeat scroll;display:block;float:left;height:48px;width:48px}.option3_32{background:url("/wp-content/plugins/sociable/images/sprites/option3_32.png") no-repeat scroll;display:block;float:left;height:32px;width:32px}.option3_16{background:url("/wp-content/plugins/sociable/images/sprites/option3_16.png") no-repeat scroll;display:block;float:left;height:16px;width:16px}.option3_64{background:url("/wp-content/plugins/sociable/images/sprites/option3_64.png") no-repeat scroll;display:block;float:left;height:64px;width:64px}.option3_48{background:url("/wp-content/plugins/sociable/images/sprites/option3_48.png") no-repeat scroll;display:block;float:left;height:48px;width:48px}.option4_32{background:url("/wp-content/plugins/sociable/images/sprites/option4_32.png") no-repeat scroll;display:block;float:left;height:32px;width:32px}.option4_16{background:url("/wp-content/plugins/sociable/images/sprites/option4_16.png") no-repeat scroll;display:block;float:left;height:16px;width:16px}.option4_64{background:url("/wp-content/plugins/sociable/images/sprites/option4_64.png") no-repeat scroll;display:block;float:left;height:64px;width:64px}.option4_48{background:url("/wp-content/plugins/sociable/images/sprites/option4_48.png") no-repeat scroll;display:block;float:left;height:48px;width:48px}.option5_32{background:url("/wp-content/plugins/sociable/images/sprites/option5_32.png") no-repeat scroll;display:block;float:left;height:32px;width:32px}.option5_16{background:url("/wp-content/plugins/sociable/images/sprites/option5_16.png") no-repeat scroll;display:block;float:left;height:16px;width:16px}.option5_64{background:url("/wp-content/plugins/sociable/images/sprites/option5_64.png") no-repeat scroll;display:block;float:left;height:64px;width:64px}.option5_48{background:url("/wp-content/plugins/sociable/images/sprites/option5_48.png") no-repeat scroll;display:block;float:left;height:48px;width:48px}#sociable{left:0;position:absolute;text-align:left;top:0;z-index:100}#sociable
.popup{behavior:url('/wp-content/plugins/sociable/css/pie.htc');-moz-border-radius:5px;-webkit-border-radius:5px;-webkit-box-shadow:#999 0px 0px 24px;border:3px
solid transparent;border-radius:5px 5px 5px 5px;box-shadow:0 0 7px #000;position:relative;background:none repeat scroll 0 0 #FFF}#sociable
.content{behavior:url('/wp-content/plugins/sociable/css/pie.htc');background:none repeat scroll 0 0 #FFF;border-radius:4px 4px 4px 4px;box-shadow:0 0 7px #000;display:table;padding:10px;width:370px}#sociable
.close{background:none repeat scroll 0 0 #FFF;padding:2px;position:absolute;right:5px;top:5px}#sociable .close
img{opacity:0.3}#sociable
img{border:0
none;margin:0}#sociable
.close{background:none repeat scroll 0 0 #FFF;padding:2px;position:absolute;right:5px;top:5px}.share_buttons{list-style:none}.share_buttons
li{float:left}.clearfix:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0}body{background:#f8f8f2 url(/wp-content/themes/michelles-blog/images/bgPtrn.png) left top;color:#444849;font-size:12px;list-style:1.5em;font-family:Arial,Sans-serif;margin:0
auto 0;padding:0;line-height:20px}@font-face{font-family:'LeagueGothicRegular';src:url('/wp-content/themes/michelles-blog/lib/League_Gothic-webfont.eot');src:local('☺'), url('/wp-content/themes/michelles-blog/lib/League_Gothic-webfont.woff') format('woff'), url('/wp-content/themes/michelles-blog/lib/League_Gothic-webfont.ttf') format('truetype'), url('/wp-content/themes/michelles-blog/lib/League_Gothic-webfont.svg#webfontpm5EArBj') format('svg');font-weight:normal;font-style:normal}a,a:visited{color:#4a7074;text-decoration:none}a:hover,a:focus{color:#e6003b;text-decoration:underline}a
img{border:none}a:focus,a:hover,a:active{outline:none}#wrap{margin:0
auto 0;padding:0}#cello-wrap{background:url(/wp-content/themes/michelles-blog/images/bg_stripe_wide_shadow.png) repeat-y 50% top;width:1100px;margin:0
auto 0;padding:0}#header{margin:0
auto 0;padding:0
0 0 0}#header
.wrap{width:930px;height:100px;margin:0
auto 0;padding:0
20px}#title-area{background:transparent;width:570px;height:111px;float:left;margin:0;padding:35px
0 0 0;overflow:hidden}#title-area
#title{font-family:'Neuton',Georgia,serif;font-size:60px;font-weight:normal;line-height:1em;margin:0;padding:0
0 0 20px}#title-area #title
a{color:#1a0e0d;margin:0;padding:0;text-decoration:none}#title-area #title a:hover{color:#1a0e0d;text-decoration:none}#title-area
#description{color:#FFF;font-size:14px;font-style:italic;font-weight:normal;margin:0;padding:0
0 0 20px}#header .widget-area{width:280px;height:121px;float:right;margin:0;padding:20px
0 0 15px;border-left:1px solid #000}#header .widget-area .menu a,
#header .widget-area .menu a:visited{font-size:14px;font-family:'Neuton',Georgia,serif;font-weight:normal;color:#444849;text-decoration:none;line-height:1.5em;clear:left;padding:0
0 0 30px;background-position:left 50%;background-repeat:no-repeat}#header .widget-area .menu li a:hover,
#header .widget-area .menu li a:focus{color:#e6003b;text-decoration:none}#header .widget-area a
img{float:left;margin-right:5px}#header .widget-area
p{margin:0;padding:0
0 5px 0}#header .widget-area
h4{color:#FFF;font-size:14px;font-weight:normal;margin:10px
0 0 0;padding:0;text-decoration:none}#header .widget-area ul,
#header .widget-area
ul.menu{margin:0
0 0 15px;padding:0}#header .widget-area ul.menu
li{list-style-type:none;margin:0
0 6px 0;padding:0;width:120px;display:inline-table}#menu-social-links-menu #menu-item-832
a{background-image:url(/wp-content/themes/michelles-blog/images/twitter_icn.png)}#menu-social-links-menu #menu-item-833
a{background-image:url(/wp-content/themes/michelles-blog/images/facebook_icn.png)}#menu-social-links-menu #menu-item-834
a{background-image:url(/wp-content/themes/michelles-blog/images/linkedin_icn.png)}#menu-social-links-menu #menu-item-835
a{background-image:url(/wp-content/themes/michelles-blog/images/plancast_icn.png)}#menu-social-links-menu #menu-item-836
a{background-image:url(/wp-content/themes/michelles-blog/images/quora_icn.png)}#menu-social-links-menu #menu-item-837
a{background-image:url(/wp-content/themes/michelles-blog/images/youtube_icn.png)}#menu-social-links-menu #menu-item-838
a{background-image:url(/wp-content/themes/michelles-blog/images/rss_icn.png);color:#e6003b}.header-image #header #title-area{background:url(/wp-content/themes/michelles-blog/images/logo.png) no-repeat 20px 20px}.header-image #title-area, .header-image #title-area #title, .header-image #title-area #title
a{display:block;float:left;width:570px;height:141px;margin:0;padding:0
0 0 0;text-indent:-9999px;overflow:hidden}.header-image #title-area
#description{font-family:'Neuton',Georgia,serif;display:block;width:0;height:0;overflow:hidden;position:absolute;margin-left:-9999px}.header-full-width #title-area, .header-full-width #title-area #title, .header-full-width #title-area #title
a{width:570px}#header ul.nav, #header
ul.menu{width:auto;float:right;list-style:none;color:#FFF;margin:0;padding:40px
0 0 0}#header ul.nav li, #header ul.menu
li{float:left;list-style:none;margin:0;padding:0}#header ul.nav li a, #header ul.nav li a:visited, #header ul.menu li a, #header ul.menu li a:visited{color:#FFF;display:block;font-family:Arial,,Verdana;font-size:14px;font-weight:bold;margin:0;padding:6px
10px 5px 10px;text-decoration:none;position:relative;-moz-border-radius:10px;-khtml-border-radius:10px;-webkit-border-radius:10px}#header #nav .nav li a:hover,
#header #nav .nav li a:active,
#header #nav .nav .current_page_item a,
#header #nav .nav .current-cat a,
#header #nav .nav .current-menu-item a,
#header #nav .menu li a:hover,
#header #nav .menu li a:active,
#header #nav .menu .current_page_item a,
#header #nav .menu .current-cat a,
#header #nav .menu .current-menu-item
a{background:#ff487c;color:#FFF;text-decoration:none}#header #nav .nav li a.sf-with-ul,
#header #nav .menu li a.sf-with-ul{padding-right:20px}#header ul.nav li a .sf-sub-indicator, #header ul.menu li a .sf-sub-indicator{background:url(/wp-content/themes/michelles-blog/images/arrow-down.png);display:block;width:10px;height:10px;text-indent:-9999px;overflow:hidden;position:absolute;top:12px;right:5px}#header ul.nav li li a,
#header ul.nav li li a:link,
#header ul.nav li li a:visited,
#header ul.menu li li a,
#header ul.menu li li a:link,
#header ul.menu li li a:visited{width:148px;color:#FFF;font-family:Arial,,Verdana;font-size:12px;margin:0;padding:5px
10px 5px 10px;border-left:1px solid #C30;border-right:1px solid #C30;border-bottom:1px solid #C30;text-transform:none;position:relative;-moz-border-radius:0px;-khtml-border-radius:0px;-webkit-border-radius:0px}#header ul.nav li li a:hover, #header ul.nav li li a:active, #header ul.menu li li a:hover, #header ul.menu li li a:active{color:#FFF}#header ul.nav li li a .sf-sub-indicator, #header ul.menu li li a .sf-sub-indicator{background:url(/wp-content/themes/michelles-blog/images/arrow-right.png);top:10px}#header ul.nav li ul, #header ul.menu li
ul{z-index:9999;position:absolute;left:-999em;height:auto;width:170px;margin:0;padding:0}#header ul.nav li ul a, #header ul.menu li ul
a{width:150px}#header ul.nav li ul ul, #header ul.menu li ul
ul{margin:-31px 0 0 169px}#header ul.nav li:hover ul ul, #header ul.nav li:hover ul ul ul, #header ul.nav li.sfHover ul ul, #header ul.nav li.sfHover ul ul ul, #header ul.menu li:hover ul ul, #header ul.menu li:hover ul ul ul, #header ul.menu li.sfHover ul ul, #header ul.menu li.sfHover ul ul
ul{left:-999em}#header ul.nav li:hover ul, #header ul.nav li li:hover ul, #header ul.nav li li li:hover ul, #header ul.nav li.sfHover ul, #header ul.nav li li.sfHover ul, #header ul.nav li li li.sfHover ul, #header ul.menu li:hover ul, #header ul.menu li li:hover ul, #header ul.menu li li li:hover ul, #header ul.menu li.sfHover ul, #header ul.menu li li.sfHover ul, #header ul.menu li li li.sfHover
ul{left:auto}#header ul.nav li:hover, #header ul.nav li.sfHover, #header ul.menu li:hover, #header ul.menu
li.sfHover{position:static}#nav{clear:both;color:#333;font-family:'LeagueGothicRegular',Sans-serif;width:1100px;margin:0
auto 0;padding:22px
0 0 0;background:url(/wp-content/themes/michelles-blog/images/bannerFold.png) no-repeat 60px 1px}#nav
.wrap{width:1000px;height:82px;margin:0
auto 0;padding:0
50px;background:url(/wp-content/themes/michelles-blog/images/navBarGrad.png) no-repeat 48px top}#nav
ul{width:950px;float:left;list-style:none;margin:0;padding:0
0 0 30px}#nav
li{float:left;list-style:none;margin:0;padding:0}#nav li
a{color:#d7d7a5;display:block;font-size:24px;font-weight:normal !important;text-transform:uppercase;margin:0;padding:15px
15px 7px 15px;text-decoration:none;position:relative;letter-spacing:1px}#nav li a:hover,#nav li a:focus, #nav li a:active,#nav .current_page_item
a{color:#fff}#nav li a .sf-sub-indicator{background:none;display:block;width:10px;height:10px;text-indent:-9999px;overflow:hidden;position:absolute}#nav li a:hover .sf-sub-indicator{background:none}#nav li li a, #nav li li a:link, #nav li li a:visited{background:#FFF;color:#333;width:148px;font-size:12px;margin:0;padding:6px
10px 6px 10px;border-left:1px solid #D6D6D6;border-right:1px solid #D6D6D6;border-bottom:1px solid #D6D6D6;text-transform:none;position:relative}#nav li li a:hover, #nav li li a:active{background:#1a0d0d;color:#fff}#nav li li a .sf-sub-indicator, #nav li li a:hover .sf-sub-indicator{background:none}#nav li
ul{z-index:9999;position:absolute;left:-999em;height:auto;width:170px;margin:0;padding:0}#nav li ul
a{width:150px}#nav li ul a:hover, #nav li ul a:active{}#nav li ul
ul{margin:-37px 0 0 168px}#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfHover ul ul, #nav li.sfHover ul ul
ul{left:-999em}#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfHover ul, #nav li li.sfHover ul, #nav li li li.sfHover
ul{left:auto}#nav li:hover, #nav
li.sfHover{position:static}#nav
li.right{float:right;font-size:24px;text-transform:uppercase;margin:0;padding:10px
25px 10px 0;letter-spacing:1px}#nav li.right
a{display:inline;margin:0;padding:0;border:none;background:none;color:#333;text-decoration:none}#nav li.right a:hover,
#nav li.right a:focus{color:#fff;text-decoration:none}#nav
li.date{}#nav li.rss
a{background:url(/wp-content/themes/michelles-blog/images/rss.png) no-repeat left center;margin:0
0 0 10px;padding:3px
0 3px 18px}#nav
li.search{padding:2px
0 0 10px}#nav li.twitter
a{background:url(/wp-content/themes/michelles-blog/images/twitter-nav.png) no-repeat left center;padding:3px
0 1px 20px}#subnav{clear:both;color:#333;font-family:Arial,,Verdana;font-size:12px;margin:10px
auto 0;padding:0}#subnav
.wrap{background:#F2F2F2;width:930px;height:42px;margin:0
auto 0;padding:0
20px}#subnav
ul{width:950px;float:left;list-style:none;font-family:'LeagueGothicRegular',Sans-serif;margin:0;padding:0
0 0 10px}#subnav
li{float:left;list-style:none;margin:0;padding:0}#subnav li
a{color:#333;display:block;font-size:14px;font-weight:bold;margin:0;padding:9px
15px 9px 15px;text-decoration:none;position:relative}#subnav li a:hover, #subnav li a:active{color:#e6003b}#subnav li a .sf-sub-indicator{background:none;display:block;width:10px;height:10px;text-indent:-9999px;overflow:hidden;position:absolute}#subnav li a:hover .sf-sub-indicator{background:none}#subnav li li a, #subnav li li a:link, #subnav li li a:visited{background:#FFF;color:#333;width:148px;font-size:12px;margin:0;padding:6px
10px 6px 10px;border-left:1px solid #D6D6D6;border-right:1px solid #D6D6D6;border-bottom:1px solid #D6D6D6;text-transform:none;position:relative}#subnav li li a:hover, #subnav li li a:active{background:#F2F2F2;color:#e6003b}#subnav li li a .sf-sub-indicator, #subnav li li a:hover .sf-sub-indicator{background:none}#subnav li
ul{z-index:9999;position:absolute;left:-999em;height:auto;width:170px;margin:0;padding:0}#subnav li ul
a{width:150px}#subnav li ul a:hover, #subnav li ul a:active{}#subnav li ul
ul{margin:-37px 0 0 168px}#subnav li:hover ul ul, #subnav li:hover ul ul ul, #subnav li.sfHover ul ul, #subnav li.sfHover ul ul
ul{left:-999em}#subnav li:hover ul, #subnav li li:hover ul, #subnav li li li:hover ul, #subnav li.sfHover ul, #subnav li li.sfHover ul, #subnav li li li.sfHover
ul{left:auto}#subnav li:hover, #subnav
li.sfHover{position:static}#inner{width:930px;margin:0
auto;padding:0
20px;overflow:hidden}.content-sidebar
#inner{}.sidebar-content
#inner{}.content-sidebar-sidebar
#inner{}.sidebar-sidebar-content
#inner{}.sidebar-content-sidebar
#inner{}.full-width-content
#inner{}#home-top-bg{clear:both}#home-top{width:930px;color:#444849;margin:0
auto 0;padding:10px
20px 20px;overflow:hidden}#home-top a, #home-top a:visited{color:#FFF;text-decoration:none}#home-top a:hover{color:#FFF;text-decoration:underline}#home-top .more-link{background:url(/wp-content/themes/michelles-blog/images/read-more.png);color:#FFF;font-family:Arial,,Verdana;font-size:12px;font-weight:bold;margin:0;padding:8px
15px 8px 15px;text-decoration:none;-moz-border-radius:5px;-khtml-border-radius:5px;-webkit-border-radius:5px;line-height:42px}#home-top .more-link:hover{background:url(/wp-content/themes/michelles-blog/images/read-more-hover.png);text-decoration:none}#home-top
p{margin:0;padding:0
0 10px 0}#home-top
h2{color:#444849;font-size:24px;font-family:'LeagueGothicRegular',Sans-serif;font-weight:bold;margin:0
0 10px 0;padding:0}#home-top h2 a, #home-top h2 a:visited{color:#444849;text-decoration:none}#home-top h2 a:hover{text-decoration:none}#home-top .home-top-right
h4{color:#444849;font-size:24px;font-family:'LeagueGothicRegular',Sans-serif;font-weight:bold;margin:0
0 10px 0;padding:0}#home-top
ul{list-style-type:none;margin:0;padding:0
0 10px 0}#home-top ul
li{margin:0;padding:5px
0 0 0}#home-top
.byline{margin:0;padding:0}#home-top
.textwidget{margin:0;padding:0}#home-top li.widget_tag_cloud
div{margin:0;padding:0
0 10px 0}#home-top .featuredpost .post, #home-top .featuredpage
.page{clear:both}#home-top .featuredpost, #home-top
.featuredpage{clear:both}#home-top .featuredpost img, #home-top .featuredpage
img{background:#FFF;padding:7px;border:1px
solid #BBB}.home-top-left{background:#F2F2F2;width:630px;float:left;margin:0;padding:0;overflow:hidden}.home-top-left
.widget{padding:10px}.home-top-right{width:300px;float:right;margin:0;padding:30px
0 0 0}#home-bottom-bg{padding:20px
0 0 0;clear:both}#home-bottom{width:930px;margin:0
auto 0;padding:0
20px;overflow:hidden}#home-bottom a, #home-bottom a:visited{text-decoration:none}#home-bottom a:hover{text-decoration:underline}#home-bottom
p{margin:0;padding:0
0 10px 0}#home-bottom
h2{color:#444849;font-size:16px;font-family:'LeagueGothicRegular',Sans-serif;font-weight:bold;margin:0
0 5px 0;padding:0;text-decoration:none}#home-bottom h2 a, #home-bottom h2 a:visited{color:#444849;text-decoration:none;text-transform:none;font-style:normal}#home-bottom h2 a:hover{text-decoration:none}#home-bottom
h4{color:#444849;font-size:18px;font-family:'LeagueGothicRegular',Sans-serif;font-weight:bold;margin:0
0 10px 0;padding:0}#home-bottom
ul{list-style-type:none;margin:0;padding:0}#home-bottom ul
li{list-style-type:none;margin:0
0 5px 0;padding:0
0 5px 0;border-bottom:1px solid #DDD}#home-bottom ul
ul{list-style-type:none;margin:0;padding:0
0 10px 0}#home-bottom ul li ul
li{margin:0;padding:5px
0 0 0}#home-bottom
.widget{margin:0;padding:0
0 5px 0}#home-bottom
.textwidget{margin:0;padding:0}#home-bottom .featuredpost .post, #home-bottom .featuredpage
.page{clear:both}#home-bottom .featuredpost, #home-bottom
.featuredpage{clear:both}#home-bottom .featuredpost img, #home-bottom .featuredpage
img{margin:0
0 10px 0;padding:0;border:10px
solid #F2F2F2}#home-bottom .user-profile
.avatar{background:#FFF;margin:0
0 -5px 0;padding:1px;border:4px
solid #EEE}.home-bottom-1{float:left;width:300px;margin:0;padding:0
30px 0 0}.home-bottom-2{float:left;width:300px;margin:0;padding:0}.home-bottom-3{float:right;width:300px;margin:0;padding:0}.breadcrumb{background:transparent;margin:0
0 30px 0;padding:5px
0 5px 12px;-moz-border-radius:10px;-khtml-border-radius:10px;-webkit-border-radius:10px}#content-sidebar-wrap{width:790px;margin:0;padding:0;float:left}.sidebar-content #content-sidebar-wrap, .content-sidebar #content-sidebar-wrap{width:930px;padding:0}.sidebar-sidebar-content #content-sidebar-wrap, .sidebar-content-sidebar #content-sidebar-wrap{float:right}#content{width:470px;margin:0;padding:0;float:left}.sidebar-content #content, .sidebar-sidebar-content
#content{float:right}.sidebar-content #content, .content-sidebar
#content{width:587px;padding:0
0 0 20px}.full-width-content
#content{width:930px;padding:0
20px}#content
blockquote{background:#cfdcdc;margin:0
0 18px 0;padding:10px
20px 0 15px;color:#778886}#content
.post{margin:0
0 58px 0;padding:0;position:relative;clear:both}#content
.page{margin:0;padding:0
0 15px 0}#content .post
p{margin:0;padding:0
0 10px 0}.post
a{font-weight:bold}#content .post ul, #content .page
ul{list-style-type:square;margin:0;padding:0
0 15px 0}#content .post ul li, #content .page ul
li{list-style-type:square;margin:0
0 0 20px;padding:0}#content .post ul ul, #content .page ul
ul{list-style-type:square;margin:0;padding:0}#content .post ol, #content .page
ol{margin:0;padding:0
0 15px 0}#content .post ol li, #content .page ol
li{margin:0
0 0 20px;padding:0}#content .post ol ol, #content .page ol
ol{margin:0;padding:0}#content .entry-content .post-image{padding:4px;border:1px
solid #DDD}#content .post-image{margin:0
10px 10px 0;padding:4px;border:1px
solid #DDD}#content .archive-page{float:left;width:45%;margin:0;padding:20px
20px 0 0}.clear{clear:both}.date_circle{width:86px;height:86px;text-align:center;margin:0
10px 0 -40px;float:left;background:url(/wp-content/themes/michelles-blog/images/dateCircle.png) no-repeat -3px top;font-family:'Neuton',Georgia,serif}.myMonth{display:block;width:80px;text-transform:uppercase;margin-top:10px;color:#110808;font-size:12x}.myDay{display:block;margin-top:-2px;width:80px;font-size:42px;color:#d7d7a5}.post-info{clear:left;font-size:12px;font-weight:bold;margin:10px
0 20px 0;padding:5px;border-top:1px solid #000;border-bottom:1px solid #000;background:url(/wp-content/themes/michelles-blog/images/postInfoBG.png) left 50% repeat-x}.post-info
p{margin:0;padding:0}.post-info .categories
a{color:#000}.post-info .tw_button,
.post-info
.fb_share_size_Small{float:right;margin:0
10px 0 0}.post-meta{font-size:14px;margin:0;padding:10px
0 0 0}.post-meta .tw_button,
.post-meta
.share_fb{float:left;margin:0
10px 15px 0}.post-meta
.share_fb{display:inline-block;margin-bottom:2px;width:93px}.post-meta
.myTags{color:#f8f8f2;text-transform:capitalize;width:450px;float:left;clear:left}.myTags
a{padding:0
10px;margin:2px;color:#f8f8f2;background-color:#8f8487;display:block;float:left;font-size:11px;font-weight:700}.post-meta .post-comments{float:right;padding:0;margin:0
0 0 0;clear:right}.post-meta .post-comments
a{color:#f8f8f2;padding:1px
15px 7px 10px;font-size:11px;font-weight:700;display:block;background:url(/wp-content/themes/michelles-blog/images/commentsBG.png) no-repeat right top}.author-box{background:#F2F2F2;margin:0
0 30px 0;padding:10px;overflow:hidden;-moz-border-radius:10px;-khtml-border-radius:10px;-webkit-border-radius:10px}.author-box
p{margin:0;padding:0}.author-box
img{float:left;margin:0
10px 0 0;padding:0;border:5px
solid #FFF !important}#content h1, #content h2, #content h3, #content h4, #content h5, #content
h6{color:#595957;font-family:Arial,,Verdana;font-weight:normal;text-decoration:none;margin:0
0 5px 0}#content
h1{font-size:29px;font-family:'LeagueGothicRegular',Sans-serif;line-height:1.2em}#content
h2{font-size:37px;font-family:'LeagueGothicRegular',Sans-serif;font-weight:normal;padding:4px
0 0;line-height:1.1em;vertical-align:bottom}#content h2 a, #content h2 a:visited{color:#595957;text-decoration:none;font-weight:normal}#content h2 a:hover{text-decoration:none}#content
h3{font-size:20px;font-family:'LeagueGothicRegular',Sans-serif;font-weight:normal}#content
h4{font-size:18px;font-family:'LeagueGothicRegular',Sans-serif;font-weight:normal}#content
h5{font-size:16px;font-family:'LeagueGothicRegular',Sans-serif;font-weight:normal}#content
h6{font-size:14px;font-family:'LeagueGothicRegular',Sans-serif;font-weight:normal}img.alignnone{padding:0;margin:0
0 15px 0;display:inline}img.alignleft,img.left{padding:0;margin:0
15px 15px 0;float:left}#content h2.entry-title
a{display:block;margin-top:22px;font-weight:normal !important}#content div.entry-content p
object{padding:0;margin:0
15px 15px 0;float:left}}img.alignright,img.right{padding:0;margin:0
0 15px 15px;clear:right}.aligncenter,img.center,img.centered{display:block;margin:0
auto 15px}.alignleft{float:left;margin:0
15px 0 0}.alignright{float:right;margin:0
0 0 15px}.wp-caption{background:#000;text-align:left;padding:0;border:1px
solid #DDD}.wp-caption
img{margin:0;padding:0;border:none !important}.wp-caption p.wp-caption-text,
#content .wp-caption p.wp-caption-text{margin:6px
6px 7px;padding:0;font-size:11px;font-weight:bold;line-height:12px;color:#ded8ca}img.wp-smiley,img.wp-wink{float:none;border:none;margin:0;padding:0}.navigation{width:100%;margin:0;padding:20px
0 20px 0;overflow:hidden}.navigation
ul{list-style-type:none;margin:0;padding:0}.navigation
li{display:inline}.navigation .alignleft a,
.navigation .alignleft
a{padding:5px
8px 5px 8px;color:#fff;border:none;text-decoration:none;font-family:'LeagueGothicRegular',Sans-serif;font-weight:normal;font-size:18px;background:url(/wp-content/themes/michelles-blog/images/navigation_older.png) no-repeat left 50%}.navigation .alignright a,
.navigation .alignright
a{padding:5px
8px 5px 8px;color:#fff;border:none;text-decoration:none;font-family:'LeagueGothicRegular',Sans-serif;font-weight:normal;font-size:18px;background:url(/wp-content/themes/michelles-blog/images/commentsBG.png) no-repeat right 50%}.navigation a:hover{color:#fff;border:none;text-decoration:none}.navigation
li.disabled{margin:0;padding:5px
8px 5px 8px;border:1px
solid #DDD}.navigation li.active
a{color:#FFF;font-weight:bold;border:1px
solid #DDD}#sidebar{width:280px;float:right;margin:0;padding:0
0 0 16px;display:inline;border-left:1px solid #000;font-size:12px;font-family:'Neuton',Georgia,serif}#sidebar-alt{width:150px;float:left;margin:0;padding:0;display:inline}.sidebar-content #sidebar, .sidebar-sidebar-content
#sidebar{float:left}.content-sidebar-sidebar #sidebar-alt{float:right}#sidebar .widget, #sidebar-alt
.widget{background:transparent;margin:0
0 30px 0;padding:0
15px 25px 0;border-bottom:16px solid #000}#sidebar h2, #sidebar h2 a, #sidebar-alt h2, #sidebar-alt h2
a{color:#000;font-size:26px;font-family:'LeagueGothicRegular',Sans-serif;font-weight:normal;text-transform:uppercase;margin:0;padding:0}#sidebar h2 a:hover, #sidebar-alt h2 a:hover{text-decoration:none}#sidebar h4, #sidebar-alt
h4{color:#000;font-size:26px;font-family:'LeagueGothicRegular',Sans-serif;font-weight:normal;text-transform:uppercase;margin:30px
0 20px 0;padding:0}#sidebar .widget p, #sidebar-alt .widget
p{margin:0;padding:0}#sidebar .textwidget p, #sidebar-alt .textwidget
p{margin:0;padding:0
0 10px 0}#sidebar img, #sidebar a img, #sidebar-alt img, #sidebar-alt a
img{border:none;margin:0;padding:0}#sidebar ul, #sidebar ol, #sidebar-alt ul, #sidebar-alt
ol{list-style-type:none;margin:0;padding:0}#sidebar ul ul, #sidebar ol ol, #sidebar-alt ul ul, #sidebar-alt ol
ol{margin:0;padding:0}#sidebar li, #sidebar-alt
li{list-style-type:none;margin:0
0 5px 0;padding:0
0 0 0;border-bottom:none;word-wrap:break-word}#sidebar li a, #sidebar-alt li
a{color:#1f838f;text-decoration:none}#sidebar li a:hover,
#sidebar li a:hover,
#sidebar-alt li a:hover,
#sidebar-alt li a:focus{color:#e6003b;text-decoration:underline}#home-bottom .widget_tag_cloud div, #sidebar .widget_tag_cloud div div, #sidebar-alt .widget_tag_cloud div div, #footer-widgeted .widget_tag_cloud div
div{padding:0}#cat{background:#FFF;color:#444849;font-size:12px;font-family:Arial,,Verdana;margin:0
0 5px 0;padding:3px;display:inline;border:1px
solid #DDD}#sidebar
#cat{width:238px}#sidebar-alt
#cat{width:148px}#sidebar .featuredpost, #sidebar .featuredpage, #sidebar-alt .featuredpost, #sidebar-alt
.featuredpage{margin:0
0 15px 0;padding:15px
15px 0 15px;clear:both}#sidebar .featuredpost .post, #sidebar .featuredpage .page, #sidebar-alt .featuredpost .post, #sidebar-alt .featuredpage
.page{margin:0;padding:0
0 10px 0;clear:both}#sidebar .featuredpost img, #sidebar .featuredpage img, #sidebar-alt .featuredpost img, #sidebar-alt .featuredpage img, #sidebar .featuredpost .avatar, #sidebar .featuredpage .avatar, #sidebar-alt .featuredpost .avatar, #sidebar-alt .featuredpage
.avatar{margin:0;padding:0;border:5px
solid #FFF}#sidebar .user-profile, #sidebar-alt .user-profile{overflow:hidden}#sidebar .user-profile .avatar, #sidebar-alt .user-profile
.avatar{background:#F4F4F4;float:left;margin:0;padding:4px;border:1px
solid #DDD}#sidebar .user-profile .posts_link, #sidebar-alt .user-profile
.posts_link{margin:0;padding:0
0 10px 10px}.searchform{margin:0;line-height:1.3em}#header
.searchform{float:right;padding:40px
0 0 0}#sidebar
.searchform{padding:5px
0 10px 0}#nav
.searchform{float:right;padding:6px
0 0 0}.s{background:#8f8487 url(/wp-content/themes/michelles-blog/images/searchShadow.png)repeat-y right top;width:170px;color:#fff;font-size:12px;margin:4px
0 0 15px;padding:4px
3px 5px 7px;border:none;float:left}#header
.s{width:250px}#nav
label{color:#fff;background:#1b0f0f;float:left}.searchsubmit{background:url(/wp-content/themes/michelles-blog/images/commentsBG.png) no-repeat right 1px;color:#fff;font-size:13px;font-family:arial,sans-serif;font-weight:bold;text-decoration:none;text-transform:uppercase;margin:3px
3px 0 0;padding:5px
10px 4px 5px;border:none;float:left}.searchsubmit:hover,.searchsubmit:focus{cursor:pointer}.enews{margin:0;padding:0}#header
.enews{width:300px;float:right;margin:0;padding:0}.enews
#subscribe{margin:0;padding:0
0 10px 0;overflow:hidden}.enews
#subbox{width:210px;color:#777;font-family:Arial,,Verdana;font-size:12px;margin:5px
5px 0 0;padding:6px
0 6px 7px;border:1px
solid #DDD;-moz-border-radius:5px;-khtml-border-radius:5px;-webkit-border-radius:5px}.enews
#subbutton{background:#ff487c;color:#FFF;font-size:18px;font-family:'LeagueGothicRegular',Sans-serif;font-weight:normal;text-decoration:none;text-transform:uppercase;margin:0;padding:4px
5px 4px 5px;border:1px
solid #C30;-moz-border-radius:5px;-khtml-border-radius:5px;-webkit-border-radius:5px}.enews #subbutton:hover{background:#8f8487}#header .latest-tweets{width:450px;float:right;margin:0;padding:0}#sidebar .latest-tweets{margin:0
0 15px 0;padding:10px
30px 25px 0}#wp-calendar{margin:0;padding:0;width:100%}#wp-calendar
caption{font-size:12px;font-family:,Arial,Verdana;font-style:italic;font-weight:normal;margin:0;padding:2px
5px 0 0;text-align:right}#sidebar #wp-calendar
caption{color:#444849}#sidebar #wp-calendar
th{color:#444849}#wp-calendar
thead{margin:10px
0 0 0;font-weight:bold}#sidebar #wp-calendar
thead{color:#F7F7F7 !important}#wp-calendar
td{font-weight:normal;text-align:center;margin:0;padding:2px}#sidebar #wp-calendar
td{}#wp-calendar tfoot
td{background:none;margin:0;padding:0}.gform_footer
.button{background:#ff487c;color:#FFF;font-size:18px;font-family:'LeagueGothicRegular',Sans-serif;font-weight:normal;text-decoration:none;text-transform:uppercase;margin:0;padding:4px
5px 4px 5px;border:1px
solid #C30;-moz-border-radius:5px;-khtml-border-radius:5px;-webkit-border-radius:5px}.gform_footer .button:hover{background:#8f8487}.gform_footer
input.button{color:#FFF !important}.gform_wrapper
.gform_footer{border:none!important}#footer{background:#110808;color:#FFF;height:172px;margin:0
auto 0;padding:0;clear:both;overflow:hidden}#footer
.wrap{width:930px;margin:0
auto 0;padding:25px
20px;overflow:hidden}#footer a, #footer a:visited{color:#FFF;text-decoration:none}#footer a:hover{color:#FFF;text-decoration:underline}#footer
p{margin:0;padding:0}#footer
.gototop{width:200px;float:left;margin:0;padding:0
0 0 5px}#footer .gototop
a{margin:0;padding:0}#footer
.creds{width:440px;float:left;margin:0
0 0 30px;padding:6px
0;text-align:left;color:#8f8487;line-height:2em;font-size:14px;font-weight:bold}#footer .creds a,
#footer .creds a:visited{color:#ff487c;background:url(/wp-content/themes/michelles-blog/images/rss_icn.png) no-repeat right 50%;padding:5px
25px 5px 0;font-weight:bold}#comments{margin:0
0 15px 0;padding:0}#respond{margin:0
0 15px 0;padding:0}#author,#email,#url{background:#F4F4F4 !important;width:250px;color:#444849;font-family:Arial,,Verdana;font-size:12px;padding:3px
0 3px 3px;margin:5px
5px 0 0;border:1px
solid #DDD}#comment{background:#F4F4F4 !important;width:98%;height:150px;color:#444849;font-family:Arial,,Verdana;font-size:12px;padding:3px
0 3px 3px;margin:5px
0 5px 0;border:1px
solid #DDD}#submit{background:#ff487c;color:#FFF;font-size:18px;font-family:'LeagueGothicRegular',Sans-serif;font-weight:normal;text-decoration:none;text-transform:uppercase;margin:0;padding:4px
5px 4px 5px;border:none;-moz-border-radius:5px;-khtml-border-radius:5px;-webkit-border-radius:5px}#submit:hover{background:#8f8487}.comment-list{margin:0;padding:0}.ping-list{margin:0
0 40px 0;padding:0}.comment-list ol, .ping-list
ol{margin:0;padding:10px}.comment-list li, .ping-list
li{font-weight:bold;margin:15px
0 5px 0;padding:10px
5px 10px 10px;list-style:none}.comment-list li ul
li{margin-right:-6px;margin-left:10px}.comment-list p, .ping-list
p{font-weight:normal;text-transform:none;margin:10px
5px 10px 0;padding:0}.comment-list li
.avatar{float:right;margin:0
5px 0 10px;padding:0}.comment-list cite, .comment-list cite a, .ping-list cite, .ping-list cite
a{font-weight:bold;font-style:normal}.commentmetadata{font-size:11px;font-weight:normal}#respond:after{content:".";display:block;height:0;clear:both;visibility:hidden}.alt{margin:0;padding:10px}.children{margin:0;padding:0}.nocomments{text-align:center;margin:0;padding:0}.reply a, .reply a:visited{background:#ff487c;color:#FFF;font-size:18px;font-family:'LeagueGothicRegular',Sans-serif;font-weight:normal;text-decoration:none;text-transform:uppercase;margin:0;padding:4px
5px 4px 5px;border:none;-moz-border-radius:5px;-khtml-border-radius:5px;-webkit-border-radius:5px}.reply a:hover{background:#8f8487;text-decoration:none}#comments
.navigation{display:block;margin:10px
0 0 0}.thread-alt,.thread-even{margin:0;padding:0}.depth-1{border:1px
solid #DDD;margin:0;padding:0}.even,.alt{border:1px
solid #DDD;margin:0;padding:0}.clear{clear:both}.csstransforms3d
input.s{padding:3px
3px 5px 7px}.no-canvas.hashchange #nav li
a{padding-top:13px}.no-canvas.no-hashchange #header
.wrap{height:130px}.no-canvas.no-hashchange #header .widget-area{padding-left:15px;width:280px}.no-canvas.no-hashchange #header .widget-area
ul.menu{margin-left:0;float:left}.no-canvas.no-hashchange
input.s{background-color:#8f8487}.no-canvas.no-hashchange
.date_circle{position:absolute;left:0}.no-canvas.no-hashchange
.myDay{padding-bottom:13px}.no-canvas.no-hashchange #content .entry-title{margin-left:55px;height:80px}.no-canvas.no-hashchange .post-info{padding-top:6px}.no-canvas.no-hashchange .archive .post-meta{padding:5px
0 58px 0}div.wpcf7{margin:0;padding:0}div.wpcf7-response-output{margin:2em
0.5em 1em;padding:0.2em 1em}div.wpcf7-mail-sent-ok{border:2px
solid #398f14}div.wpcf7-mail-sent-ng{border:2px
solid #f00}div.wpcf7-spam-blocked{border:2px
solid #ffa500}div.wpcf7-validation-errors{border:2px
solid #f7e700}span.wpcf7-form-control-wrap{position:relative}span.wpcf7-not-valid-tip{position:absolute;top:20%;left:20%;z-index:100;background:#fff;border:1px
solid #f00;font-size:10pt;width:280px;padding:2px}span.wpcf7-not-valid-tip-no-ajax{color:#f00;font-size:10pt;display:block}span.wpcf7-list-item{margin-left:0.5em}.wpcf7-display-none{display:none}div.wpcf7 img.ajax-loader{border:none;vertical-align:middle;margin-left:4px}div.wpcf7
.watermark{color:#888}div.wpcf7{margin:0;padding:0}div.wpcf7-response-output{margin:2em
0.5em 1em;padding:0.2em 1em}div.wpcf7-mail-sent-ok{border:2px
solid #398f14}div.wpcf7-mail-sent-ng{border:2px
solid #f00}div.wpcf7-spam-blocked{border:2px
solid #ffa500}div.wpcf7-validation-errors{border:2px
solid #f7e700}span.wpcf7-form-control-wrap{position:relative}span.wpcf7-not-valid-tip{position:absolute;top:20%;left:20%;z-index:100;background:#fff;border:1px
solid #f00;font-size:10pt;width:280px;padding:2px}span.wpcf7-not-valid-tip-no-ajax{color:#f00;font-size:10pt;display:block}span.wpcf7-list-item{margin-left:0.5em}.wpcf7-display-none{display:none}div.wpcf7 img.ajax-loader{border:none;vertical-align:middle;margin-left:4px}div.wpcf7
.watermark{color:#888}